We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Request clarification about "Jdk1.6 build option" in version 19.5

On a previous occasion I questioned upon the availability of a JDK 6 based Aspose.Words for Java library in Any plans to switch from Java 6 to 7 or later for runtime? going forward. Thus far, we’ve had no blocking issues while compile our own code using Java 6 against the aspose-words-19.4-jdk17.jar, and all works at runtime given that our application uses Java 7 at runtime.

The Aspose.Words for Java 19.5 release notes included the following new ‘Major Feature’:

Jdk1.6 build option is added for customers that request it.

Can you clarify in more detail what’s the difference between Aspose.Words for Java 19.4 and 19.5 with respect to this change?

@PieterB

We upgraded the release JAR to JDK 7 in Aspose.Words for Java 19.3. However, some customer faced issues while using it with Java 6. So, we fixed this issue in Aspose.Words for Java 19.5.

Thanks for clarifying Tahir, this is very useful information for our implementation as well.

@PieterB

Thanks for your feedback. Please feel free to ask if you have any question about Aspose.Words, we will be happy to help you.